<?php

class Migration_20241216185038_visitor_call_data
{
    public static function up(PDO $pdo)
    {
       $sql = "
            CREATE TABLE IF NOT EXISTS visitor_call_data (
                id INT AUTO_INCREMENT PRIMARY KEY,
                call_sid VARCHAR(255) NULL,
                visitor_number VARCHAR(30) NULL,
                cnam VARCHAR(255) NULL,          
                cname_date VARCHAR(50) NULL,          
                created_at TIMESTAMP DEFAULT CURRENT_TIMESTAMP
            );
        ";

        $pdo->exec($sql);
    }

    public static function down(PDO $pdo)
    {
        // Rollback code here
        // Rollback code here
        $sql = "
            DROP TABLE IF EXISTS visitor_call_data;
        ";

        $pdo->exec($sql);
    }
}